## ruby-chunky-png 1.2.5

=== debian/changelog ===
ruby-chunky-png (1.2.5-2) unstable; urgency=low

  * Bump standards-version to 3.9.3.
  * Bump copyright file format to 1.0.
  * Extend copyright coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jun 2012 21:43:01 +0200

ruby-chunky-png (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Update package relations:
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Nov 2011 17:21:27 +0700

ruby-chunky-png (1.2.0-1) unstable; urgency=low

  * Initial release.
    Closes: bug#632610.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jul 2011 03:54:42 +0200
