=== debian/control ===
Source: ruby-chunky-png
Section: ruby
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.70~),
 devscripts,
 debhelper,
 dh-buildinfo,
 gem2deb (>= 0.2.5~)
Standards-Version: 3.9.3
Homepage: https://github.com/wvanbergen/chunky_png/
Vcs-Git: git://git.debian.org/git/collab-maint/ruby-chunky-png
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-chunky-png.git
XS-Ruby-Versions: all

Package: ruby-chunky-png
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
 ${cdbs:Depends}
Description: pure ruby library for read/write, chunk-level access to PNG files
 This pure Ruby library can read and write PNG images without depending
 on an external image library, like RMagick. It tries to be memory
 efficient and reasonably fast.
 .
 Features:
  * Decodes any image that the PNG standard allows. This includes all
    standard color modes, all bit depths and all transparency,
    interlacing and filtering options.
  * Encodes images supports all color modes (true color, grayscale and
    indexed) and transparency for all these color modes. The best color
    mode will be chosen automatically, based on the amount of used
    colors.
  * R/W access to the image's pixels.
  * R/W access to all image metadata that is stored in chunks.
  * Memory efficient (uses a Fixnum, i.e. 4 or 8 bytes of memory per
    pixel, depending on the hardware)
  * Reasonably fast for Ruby standards, by only using integer math and a
    highly optimized saving routine.
  * Interoperability with RMagick if you really have to.
