## ruby-chunky-png 1.2.6

=== debian/changelog ===
ruby-chunky-png (1.2.6-1) unstable; urgency=low

  * New upstream release.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Aug 2012 04:36:39 +0200
