=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.70~),
+Build-Depends: cdbs,
  devscripts,
  debhelper,
  dh-buildinfo,
