=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 DEB_UPSTREAM_PACKAGE = chunky_png
 DEB_UPSTREAM_URL = http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/download
-DEB_UPSTREAM_TARBALL_MD5 = 48d9574af4a6d7e0d2d24fcfc3bcd38b
+DEB_UPSTREAM_TARBALL_MD5 = 0bab1ddb9d38e8ad99fa149c285567cb
 
 DEB_INSTALL_DOCS_ALL += README.rdoc
