## ruby-chunky-png 1.2.8

=== debian/changelog ===
ruby-chunky-png (1.2.8-2) unstable; urgency=medium

  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Bump standards-version to 3.9.5.
  * Extend coverage for myself.
  * Update Homepage URL.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 18:25:47 +0200

ruby-chunky-png (1.2.8-1) unstable; urgency=low

  [ unstable ]
  * New release.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop track md5sum of upstream tarball.
  * Use anonscm.debian.org URL for Vcs-Git.
  * Bump packaging license to GPL-3+, and extend coverage to include
    current year.
  * Use github as direct source (not via
    pkg-ruby-extras.alioth.debian.org redirector).
  * Extend copyright coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 May 2013 18:17:29 +0200

ruby-chunky-png (1.2.7-1) experimental; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Skip copyright-checking graphics files, and stop have dpkg-source
    treat copyright_hints file as binary.
  * Have git-import-orig suppress .gitignore files.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Fix cover PngSuite files.
  * Build-depend unversioned on gem2deb: Needed version satisfied in
    stable, and oldstable no longer supported.
  * Fix execute rules only once, by using single-colon stamp targets.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Feb 2013 15:37:52 +0100
