=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ruby-chunky-png
 Section: ruby
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
  devscripts,
  debhelper,
  dh-buildinfo,
- gem2deb (>= 0.2.5~)
-Standards-Version: 3.9.3
-Homepage: https://github.com/wvanbergen/chunky_png/
-Vcs-Git: git://git.debian.org/git/collab-maint/ruby-chunky-png
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-chunky-png.git
+ gem2deb
+Standards-Version: 3.9.5
+Homepage: http://chunkypng.com/
+Vcs-Git: git://anonscm.debian.org/git/pkg-sass/ruby-chunky-png
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sass/ruby-chunky-png.git
 XS-Ruby-Versions: all
 
 Package: ruby-chunky-png
