=== debian/watch ===
version=3
https://github.com/wvanbergen/chunky_png/tags .*/archive/chunky_png-(\d[\d\.]+).tar.gz
