## ruby-chunky-png 1.3.8

=== debian/changelog ===
ruby-chunky-png (1.3.8-1) unstable; urgency=medium

  [ unstable ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Add usage comment.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Update copyright info:
    + Extend name and coverage of main authors.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for Debian packaging.
  * Modernize CDBS use:
    + Explicitly list extensions to skip or extract metadata from for
      copyright check.
    + Tighten build-dependency on cdbs.
    + Build-depend on libregexp-assemble-perl libimage-exiftool-perl
      libfont-ttf-perl.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Modernize Vcs-Git field to use https URL.
  * Modernize Vcs-Browser field to use https cgit URL.
  * Drop CDBS get-orig-source target: Use "gbp import-orig --uscan"
    instead.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 13:41:28 +0100
