=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: optional
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
- devscripts,
+Build-Depends: cdbs (>= 0.4.147~),
+ licensecheck,
+ libregexp-assemble-perl,
+ libimage-exiftool-perl,
+ libfont-ttf-perl,
  debhelper,
  dh-buildinfo,
  gem2deb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://chunkypng.com/
-Vcs-Git: git://anonscm.debian.org/git/pkg-sass/ruby-chunky-png
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sass/ruby-chunky-png.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-sass/ruby-chunky-png
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/ruby-chunky-png.git
 XS-Ruby-Versions: all
 
 Package: ruby-chunky-png
