=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2014, 2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Chunky PNG
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,7 +16,6 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
--include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -25,12 +24,10 @@
 CDBS_BUILD_DEPENDS += , gem2deb
 CDBS_DEPENDS_$(pkg) += , ruby | ruby-interpreter
 
-DEB_UPSTREAM_PACKAGE = chunky_png
-DEB_UPSTREAM_URL = https://github.com/wvanbergen/chunky_png/archive
+DEB_COPYRIGHT_EXTRACT_EXTS = png
+DEB_COPYRIGHT_CHECK_IGNORE_EXTS = bgr rgb rgba
 
-DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(spec/.*\.(png|rgba?)|debian/(changelog|copyright(|_hints|_newhints)))$
-
-DEB_INSTALL_DOCS_ALL += README.rdoc
+DEB_INSTALL_DOCS_ALL += README.md
 
 configure/$(pkg):: debian/stamp-ruby-gem-configure
 debian/stamp-ruby-gem-configure:
