## ruby-chunky-png 1.3.15

=== debian/changelog ===
ruby-chunky-png (1.3.15-2) unstable; urgency=medium

  * d/control (Depends, Build-Depends): Remove ruby-sorted-set. This has
    already been fixed by release 1.3.15.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 06 Nov 2021 23:22:17 +0100

ruby-chunky-png (1.3.15-1) unstable; urgency=medium

  * New upstream release.
    - Also updates to version >= 1.3.11 (closes: #943809).
  * d/compat: Remove file.
  * d/control: Add Rules-Requires-Root and Testsuite fields.
    (Maintainer, Uploaders): Taking this package over. Thanks to
    Jonas Smedegaard for the previous work.
    (Build-Depends): Remove everything cdbs related. Use debhelper-compat 13.
    Add dependencies for tests.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Use HTTPS URL.
    (Vcs-Git, Vcs-Browser): Use salsa addresses of the Ruby team.
    (Depends): Use ${ruby:Depends}. Add ruby-sorted-set for Ruby 3.
  * d/control.in: Remove file.
  * d/copyright: Update file.
    (Copyright): Add Ruby team.
  * d/copyright_hints: Remove file.
  * d/ruby-chunky-png.docs: Add file and install README.md.
  * d/ruby-tests.rake: Enable tests.
  * d/rules: Rewrite and use pure gem2deb and gem installation layout.
  * d/watch: Update file.
  * d/README.source: Remove file.
  * d/patches/do-not-use-bundler.patch: Add patch.
    - Don't run bundler/setup in tests.
  * debian/patches/remove-git-from-gemspec.patch: Add patch.
    - Remove git usage and prevent installation of superfluous files.
  * d/patches/series: Enable new patches.
  * d/source/lintian-overrides: Remove superfluous file.
  * d/upstream/metadata: Add file.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 06 Nov 2021 13:24:26 +0100
