=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: ruby-chunky-png
 Section: ruby
 Priority: optional
-Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.147~),
- licensecheck,
- libregexp-assemble-perl,
- libimage-exiftool-perl,
- libfont-ttf-perl,
- debhelper,
- dh-buildinfo,
- gem2deb
-Standards-Version: 3.9.8
-Homepage: http://chunkypng.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-sass/ruby-chunky-png
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/ruby-chunky-png.git
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Daniel Leidert <dleidert@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               gem2deb,
+               ruby-rspec
+Standards-Version: 4.6.0
+Homepage: https://chunkypng.com/
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-chunky-png.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-chunky-png
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-chunky-png
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
- ${cdbs:Depends}
-Description: pure ruby library for read/write, chunk-level access to PNG files
+         ${ruby:Depends},
+         ${shlibs:Depends}
+Description: pure Ruby library for read/write, chunk-level access to PNG files
  This pure Ruby library can read and write PNG images without depending
  on an external image library, like RMagick. It tries to be memory
  efficient and reasonably fast.
