## ruby-chunky-png 1.4.0

=== debian/changelog ===
ruby-chunky-png (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.0
  * Refresh control file, get rid of X?-Ruby-Versions fields
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Add patch to check response to objects to =~ operator (Ruby3.2+ support)
  * Remove spec/resources/_metadata.png when cleaning, fixing building twice
    in a row (Closes: #1045888)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Sep 2024 10:26:55 +0200
