=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
+               rake,
                ruby-rspec
-Standards-Version: 4.6.0
-Homepage: https://chunkypng.com/
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-chunky-png.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-chunky-png
+Homepage: https://github.com/wvanbergen/chunky_png/wiki
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-chunky-png
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: pure Ruby library for read/write, chunk-level access to PNG files
  This pure Ruby library can read and write PNG images without depending
  on an external image library, like RMagick. It tries to be memory
